﻿<ul class="navbar-nav bg-gradient-dark sidebar sidebar-dark accordion" id="accordionSidebar">

    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="">
        <div class="sidebar-brand-icon">
            <img src="image/jwobot.png" />
        </div>
        <div class="sidebar-brand-text mx-2">JWobot Admin</div>
    </a>

    <hr class="sidebar-divider my-0">
    <li class="nav-item">
        <NavLink class="nav-link" href="" Match="NavLinkMatch.All">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Dashboard</span>
        </NavLink>
    </li>
    <hr class="sidebar-divider">
    <li class="nav-item">
        <NavLink class="nav-link" href="chatbots">
            <i class="fas fa-fw fa-robot"></i>
            <span>ChatBots</span>
        </NavLink>
    </li>
    <hr class="sidebar-divider">
    <AuthorizeView Roles="Admin">
        <li class="nav-item">
            <NavLink class="nav-link" href="uncertain-phrases">
                <i class="fas fa-fw fa-quote-right"></i>
                <span>Uncertain Phrases</span>
            </NavLink>
        </li>
        <hr class="sidebar-divider">
        <li class="nav-item">
            <NavLink class="nav-link" href="users">
                <i class="fas fa-fw fa-user"></i>
                <span>Users</span>
            </NavLink>
        </li>
        <hr class="sidebar-divider">
    </AuthorizeView>
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>
</ul>